## regolith-rofi-config 1.4.1-1-1regolith

=== debian/changelog ===
regolith-rofi-config (1.4.1-1-1regolith-kinetic) kinetic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Aug 2023 02:17:09 +0000

regolith-rofi-config (1.4.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove dependency on deprecated package

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 28 Jan 2021 20:37:39 -0800

regolith-rofi-config (1.4.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Vend Xresources

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 17 Jan 2021 09:19:37 -0800

regolith-rofi-config (1.3.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Fix look-selector

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 13 Sep 2020 18:50:19 -0700

regolith-rofi-config (1.3.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add script to view and select Looks.  Minor cleanup.  Addresses https://github.com/orgs/regolith-linux/projects/12.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 13 Sep 2020 10:50:37 -0700

regolith-rofi-config (1.2.6-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add gbp config file.

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 05 Jun 2020 07:54:49 -0700

regolith-rofi-config (1.2.5-1) eoan; urgency=medium

  * Simplify help 

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Apr 2020 21:42:14 -0700

regolith-rofi-config (1.2.4) eoan; urgency=medium

  * Add direct file launching to file finder.
  * Cleanup and code comments.
  * Explicitly handle tilde as $HOME in search. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 11 Apr 2020 11:13:29 -0700

regolith-rofi-config (1.2.3) eoan; urgency=medium

  * Move from gnome-open to xdg-open as former is deprecated. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 05 Apr 2020 18:54:36 -0700

regolith-rofi-config (1.2.2) eoan; urgency=medium

  * Add dep on libgnome2-bin for gnome-open. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 05 Apr 2020 18:45:26 -0700

regolith-rofi-config (1.2.1) eoan; urgency=medium

  * Add limit to search terms for UI speed.
  * Add Xres options for help and search count. 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 31 Mar 2020 10:18:08 -0700

regolith-rofi-config (1.2.0) eoan; urgency=medium

  * Add finder script.
  * Remove deprecated theme file. 

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 21 Mar 2020 21:22:34 -0700

regolith-rofi-config (1.1-1ubuntu1ppa2) disco; urgency=medium

  * Move to disco. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 29 Sep 2019 10:42:43 -0700

regolith-rofi-config (1.1-1ubuntu1ppa1) bionic; urgency=medium

  * Remove rofi.conf, moving to Xresources.
  * Remove some config items from theme, delegating to Xresources. 

 -- Ken Gilmer <kgilmer@gmail.com>  Thu, 18 Jul 2019 20:49:41 -0700

regolith-rofi-config (1.0-1ubuntu1ppa1) bionic; urgency=medium

  * Add arm build. 

 -- Ken Gilmer <kgilmer@gmail.com>  Fri, 28 Jun 2019 21:09:20 -0700

regolith-rofi-config (1.0-1ubuntu1) bionic; urgency=medium

  * Fix path issue in makefile. 

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 23 Feb 2019 21:29:09 -0800

regolith-rofi-config (1.0-1) bionic; urgency=medium

  * Initial release

 -- Ken Gilmer <kgilmer@gmail.com>  Sat, 23 Feb 2019 20:12:02 -0800
