## regolith-rofi-config 1.4.2-2-1regolith

=== debian/changelog ===
regolith-rofi-config (1.4.2-2-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:38:03 +0000

regolith-rofi-config (1.4.2-2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:36:07 +0000
