=== debian/control ===
Source: regolith-rofi-config
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/regolith-desktop
Vcs-Git: https://github.com/regolith-linux/regolith-rofi-config.git

Package: regolith-rofi-config
Architecture: any
Depends: ${misc:Depends},
    mlocate,
    xdg-utils
Description: Regolith configuration for rofi launcher
 This package adds scripts to Rofi for file search and 
 perhaps other utilities in the future.
